/* AMApplication localized strings */
/* e.g. "TextEdit" = "TextEdit"; */

/* AMCategory localized strings */
/* e.g. "Text" = "Text"; */

AMName = "Backup Specified Devices";

/* AMDefaultParameters localized values */
/* e.g. myDefaultIntegerParameter = 0; */
/* e.g. myDefaultStringParameter = "Default String Value"; */

/* AMDescription localized strings */
AMDAlert = "";
AMDInput = "ECID Identifiers";
AMDNote = "This action does not provide a mechanism for setting whether or not the backup archive is to be encrypted. The process of enabling backup encryption and setting a password for the device archive must be done in the Apple Configurator application.";
AMDOptions = "";
AMDResult = "ECID Identifiers";
AMDRequires = "";
AMDSummary = "This action will create backup archives for the prepared iOS devices whose ECIDs are passed to this action as input. A backup may be taken from a booted iOS device only after it has exited Setup Assistant. The created iOS device backups are stored in the same location used by the iTunes application.";

/* AMKeyword localized strings */
/* e.g. "Filter" = "Filter"; */

/* AMWarning localized strings */
ApplyButton = "";
IgnoreButton = "";
Message = "";

NSHumanReadableCopyright = "Copyright © 2015-2020 Apple Inc. All rights reserved.";
